/*
Theme Name: Qeducato Child
Theme URI:https://wpdemo.zcubethemes.com/qeducato
Description: Qeducato - University and College WordPress Theme.
Text Domain: qeducato 
Author:       zcube
Author URI: https://themeforest.net/user/zcubedesign
Tags: custom-background, custom-logo, custom-menu, featured-images, threaded-comments, translation-ready
Template:     qeducato
Version:      2.0

*/


/* Theme customization starts here
  -------------------------------------------------------------- */

.std-lgn-btn {
    margin-left: 5em;
    padding-left: 1em;
    border-left: 1px solid #02bbd3;
    font-size: 125%;
    padding-right: 14px;
}

.main-menu .menu-item-has-children > ul > .menu-item-has-children > ul {
    margin-left: 280px;
    width: 280px;
}

.menu .sub-menu {
    width: 280px;
}

.main-menu .sub-menu li a, .menu .children li a{
    padding: 10px !important;
}

.page-id-3314 .date-home,
	.page-id-3314 .b-meta {
	display: none;
}
.elementor-2894 .elementor-element.elementor-element-4a9145e:not(.elementor-motion-effects-element-type-background){
	background-color: #02bbd3;
}
.testimonial-active .slick-dots .slick-active button {
    background-color: #02bbd3;
}

/* Menu effect starts */


@keyframes fadeInSlideUp {
    from {
        opacity: 0;
        transform: translateY(40px);
    }
    to {
        opacity: 1;
        transform: translateY(0);
    }
}

.sub-menu {
    animation: fadeInSlideUp 1s ease-in-out; 
}

/* Menu effect ends */

